<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
    <appSettings>
      <!--RabbitMQ服务器地址-->
      <add key="RabbitMQHost" value="116.55.248.182" />
      <add key="RabbitMQHostPort" value="5672" />
      <!--Ftp服务器地址-->
      <add key="FtpServerHost" value="116.55.248.101" />
      <add key="FtpServerHostPort" value="9021" />
      <!--WebApiUrl-->
      <add key="WebApiUrl" value="116.55.248.101:8080" />
    </appSettings>
</configuration>